* { box-sizing: border-box; outline: none; font-family: 'Open Sans', sans-serif; }
ul { margin: 0; }
a { text-decoration: none; }
a:hover { color: inherit; text-decoration: none; }

#container {
width: 100%;
max-width: 300px;
text-align: center;
margin: 0 auto;
}


nav {
position: fixed;
top: 0;
left: 0;
right: 0;
background: #191416;
}

nav ul {
margin: 0 auto;
font-size: 0;
}

nav ul li {
display: inline-block;
width: auto;
font-size: 16px;
color: rgba(255,255,255,.9);
padding: 8px 20px;
margin: 10px 0px;
vertical-align: top;
}

nav ul li a {
display: block;
color: inherit;
}


@media (min-width: 568px) {

	#container { max-width: 500px; }

}

@media (min-width: 768px) {

	#container { max-width: 750px; }
	nav ul li { border-right: 1px solid rgba(255,255,255,.5); }
	nav ul li:last-child { border-right: none; }


}


@media (min-width: 900px) {

	#container { max-width: 1100px; }

}